# Generated by Django 2.0.5 on 2018-06-24 12:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('profileUser', '0007_auto_20180623_2305'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='nickname',
            field=models.TextField(default=None, max_length=100, null=True),
        ),
    ]
